Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-14557

Upgrade artemis-wildfly-integration to 1.0.5

    XMLWordPrintable

Details

    Description

      With Artemis 2.17.0 we need to upgrade artemis-wildfly-integration to 1.0.3

      Attachments

        Issue Links

          Activity

            People

              ehugonne1@redhat.com Emmanuel Hugonnet
              ehugonne1@redhat.com Emmanuel Hugonnet
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: